<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/bg_bottom_sheet_rounded"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="56dp"
        android:gravity="center_vertical"
        android:paddingHorizontal="16dp">

        <TextView
            android:id="@+id/btnCancel"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/cancel"
            android:textColor="@color/black"
            android:textSize="16dp" />

        <TextView
            android:id="@+id/btnConfirm"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="end"
            android:text="@string/confirm"
            android:textColor="@color/green"
            android:textSize="16dp" />
    </LinearLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="1px"
        android:background="@color/dialog_view" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">

        <LinearLayout
            android:id="@+id/itemContainer1"
            android:layout_width="match_parent"
            android:layout_height="48dp"
            android:gravity="center"
            android:paddingHorizontal="16dp">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/container_1"
                android:textColor="@color/gray"
                android:textSize="16dp" />
        </LinearLayout>

        <LinearLayout
            android:id="@+id/itemContainer2"
            android:layout_width="match_parent"
            android:layout_height="48dp"
            android:gravity="center"
            android:paddingHorizontal="16dp">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/container_2"
                android:textColor="@color/gray"
                android:textSize="16dp" />
        </LinearLayout>

        <LinearLayout
            android:id="@+id/itemContainer3"
            android:layout_width="match_parent"
            android:layout_height="48dp"
            android:gravity="center"
            android:paddingHorizontal="16dp">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/container_3"
                android:textColor="@color/gray"
                android:textSize="16dp" />
        </LinearLayout>

        <LinearLayout
            android:id="@+id/itemContainer4"
            android:layout_width="match_parent"
            android:layout_height="48dp"
            android:gravity="center"
            android:paddingHorizontal="16dp">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/container_4"
                android:textColor="@color/gray"
                android:textSize="16dp" />
        </LinearLayout>
    </LinearLayout>

</LinearLayout>